Page 2 of 2 FirstFirst 12
Results 11 to 11 of 11

Thread: error is 4shared desktop

  1. #11
    Join Date
    Mar 2013
    Beans
    4

    Smile error with 4shared desktop related to groovy

    just today i tried out desktop4shared 1.3_1 deb pkg on raring. the only different thing i did was search thru "muon" for groovy. i decided to install
    Code:
    libgroovy1.7.2-java
    in addition to the groovy 2 pkg.
    this time, after fixing the missing deps, the application launched!

    if i get some free time i will try removing the above-mentioned pkg & see what effect this has.

    also it could be that 4shared updated their application since the last time i tried it.

    hope this helps!

    cheers.
    Last edited by cvnmjs; October 13th, 2013 at 02:57 PM. Reason: clarification

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •